0

I am try to upgrade magento version from 2.2.6 to 2.4.3 using composer method.

When try to that, I face following error which attached in screenshot: https://i.sstatic.net/qrDVG.png,

please help..

2

1 Answer 1

0

Try to remove vendor directory and then run composer update command.

3
  • 1
    Thank You So Much Kishan Savaliya For the best solution but before removing vendor & composer update, we need to edit composer.json file and in this we need to add required dependency modules from M2.4.3 in require-dev section. Commented Sep 21, 2021 at 7:46
  • Yes true, that is required. But in above screenshot your composer was skipping module from downloading. :) Great this solution works for you. Commented Sep 21, 2021 at 16:25
  • 1
    Yes Thank You So Much Brother for Great Solution !!! Commented Sep 22, 2021 at 14:34

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.